# Locale lb_LU

## `faker.providers.ssn`

class faker.providers.ssn.lb_LU.Provider(generator: Any)

  Bases: `Provider`

  A Faker provider for the Luxembourgish VAT IDs

  ssn() → str
    Examples:

        >>> Faker.seed(0)
        >>> for _ in range(5):
        ...     fake.ssn()
        ...
        '604-87-6475'
        '824-21-9489'
        '411-57-8156'
        '938-77-8408'
        '160-97-5351'

  vat_id() → str

    http://ec.europa.eu/taxation_customs/vies/faq.html#item_11 :return: a random Luxembourgish VAT ID

    Examples:

        >>> Faker.seed(0)
        >>> for _ in range(5):
        ...     fake.vat_id()
        ...
        'LU60487647'
        'LU93824219'
        'LU89241157'
        'LU56593877'
        'LU08016097'